<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<HDAGPreflightProfile Version="1.0" xmlns="http://www.CIP4.org/JDFSchema_1_1" xmlns:HDM="www.heidelberg.com/schema/HDM">
  <PreflightProfile DescriptiveName="Johnsen Offset 2012 / Prinect 11.1">
    <DocumentConstraintsPool>
      <PreflightConstraint Constraint="PDFLevelLow" Status="Ignore">
        <ConstraintValue HDM:PDFLevel="1.2"/>
      </PreflightConstraint>
      <PreflightConstraint Constraint="PDFLevelHigh" Status="Ignore">
        <ConstraintValue HDM:PDFLevel="1.7"/>
      </PreflightConstraint>
      <PreflightConstraint Constraint="PermissionModifyDenied" Status="Error"/>
      <PreflightConstraint Constraint="PermissionSaveDenied" Status="Error"/>
      <PreflightConstraint Constraint="PermissionPrintDenied" Status="Error"/>
      <PreflightConstraint Constraint="FileSizeHigh" Status="Ignore">
        <ConstraintValue HDM:MaximumFileSize="1024"/>
      </PreflightConstraint>
      <PreflightConstraint Constraint="LineArtFlatnessRange" Status="Ignore">
        <ConstraintValue HDM:MaximumLineArtFlatness="2.0" HDM:MinimumLineArtFlatness="0.0"/>
      </PreflightConstraint>
      <PreflightConstraint Constraint="ShadeSmoothnessRange" Status="Ignore">
        <ConstraintValue HDM:MaximumShadeSmoothness="0.02" HDM:MinimumShadeSmoothness="0.0"/>
      </PreflightConstraint>
      <PreflightConstraint Constraint="LineWidthLow" Status="Warning">
        <ConstraintValue HDM:MinimumLineWidth="0.1191"/>
      </PreflightConstraint>
      <PreflightConstraint Constraint="BleedMissing" Status="Ignore">
        <ConstraintValue HDM:BleedWidth="5.6693"/>
      </PreflightConstraint>
    </DocumentConstraintsPool>
    <PagesConstraintsPool HDM:PageBoxComparisonPrecision="0.2835">
      <PreflightConstraint AttemptFixupWarnings="true" Constraint="PageRotationPresent" Status="Warning">
        <ConstraintValue HDM:ApplyRotateKeys="true"/>
      </PreflightConstraint>
      <PreflightConstraint Constraint="TrimBoxMissing" Status="Error"/>
      <PreflightConstraint Constraint="TrimBoxNot" Status="Ignore">
        <ConstraintValue HDM:TrimBoxSize="595.2756 841.8898"/>
      </PreflightConstraint>
      <PreflightConstraint Constraint="PageOrientationNot" Status="Warning">
        <ConstraintValue HDM:PageOrientation="Uniform"/>
      </PreflightConstraint>
      <PreflightConstraint Constraint="MediaBoxUnequalCropBox" Status="Ignore"/>
      <PreflightConstraint Constraint="PageSeparated" Status="Warning"/>
      <PreflightConstraint Constraint="PagesNumberNot" Status="Ignore">
        <ConstraintValue HDM:CompareMode="ne" HDM:PagesNumber="1"/>
      </PreflightConstraint>
    </PagesConstraintsPool>
    <ImagesConstraintsPool>
      <PreflightConstraint Constraint="ColorImageResolutionLow" Status="Warning">
        <ConstraintValue HDM:ErrorResolution="150.0" HDM:MinimumResolution="200.0"/>
      </PreflightConstraint>
      <PreflightConstraint Constraint="GrayscaleImageResolutionLow" Status="Warning">
        <ConstraintValue HDM:ErrorResolution="200.0" HDM:MinimumResolution="250.0"/>
      </PreflightConstraint>
      <PreflightConstraint Constraint="BitmapResolutionLow" Status="Warning">
        <ConstraintValue HDM:ErrorResolution="600.0" HDM:MinimumResolution="1200.0"/>
      </PreflightConstraint>
      <PreflightConstraint Constraint="ColorImageResolutionHigh" Status="Ignore">
        <ConstraintValue HDM:MaximumResolution="500.0"/>
      </PreflightConstraint>
      <PreflightConstraint Constraint="GrayscaleImageResolutionHigh" Status="Ignore">
        <ConstraintValue HDM:MaximumResolution="150.0"/>
      </PreflightConstraint>
      <PreflightConstraint Constraint="BitmapResolutionHigh" Status="Ignore">
        <ConstraintValue HDM:MaximumResolution="2400.0"/>
      </PreflightConstraint>
    </ImagesConstraintsPool>
    <FontsConstraintsPool>
      <PreflightConstraint Constraint="FontNotEmbedded" Status="Error"/>
      <PreflightConstraint Constraint="FontCourierPresent" Status="Warning"/>
      <PreflightConstraint Constraint="FontSizeLow" Status="Ignore">
        <ConstraintValue HDM:MinimumFontSize="4.0"/>
      </PreflightConstraint>
      <PreflightConstraint Constraint="FontSeparationsHigh" Status="Ignore">
        <ConstraintValue HDM:MaximumFontSeparations="1"/>
      </PreflightConstraint>
      <PreflightConstraint Constraint="NonOverprintingBlackFontSizeLow" Status="Ignore">
        <ConstraintValue HDM:MinimumFontSize="12.0"/>
      </PreflightConstraint>
    </FontsConstraintsPool>
    <ColorsConstraintsPool>
      <PreflightConstraint Constraint="ColorRGBPresent" Status="Error"/>
      <PreflightConstraint Constraint="ColorDevIndepPresent" Status="Error"/>
      <PreflightConstraint Constraint="MarkColorPresent" Status="Error"/>
      <PreflightConstraint Constraint="DotAreaHigh" Status="Ignore">
        <ConstraintValue HDM:MaximumDotArea="3.0"/>
      </PreflightConstraint>
      <PreflightConstraint Constraint="SpotColorsNumberHigh" Status="Ignore">
        <ConstraintValue HDM:CompareMode="gt" HDM:SpotColorsNumber="0"/>
      </PreflightConstraint>
      <PreflightConstraint Constraint="ColorWhiteOverprinting" Status="Warning"/>
      <PreflightConstraint Constraint="SpotColorOverprinting" Status="IgnoreValue"/>
      <PreflightConstraint Constraint="ZeroSpotOverprinting" Status="Warning"/>
    </ColorsConstraintsPool>
  </PreflightProfile>

</HDAGPreflightProfile>
